Content-type: text/html

# MUSIXTEX

Section: (1)
Updated: 2012-09-14
Index Return to Main Contents

## NAME

musixtex - processes MusiXTeX files, deleting intermediate files

## SYNOPSIS

[ texlua ] musixtex[.lua] { option | jobname [ .tex ] } ...

The default effect is to process each file using
etex(1)
  (first pass)
musixflx(1)
  (second pass)
etex(1)
  (third pass)
dvips(1)
  (dvi to Postscript)
ps2pdf(1)
  (Postscript to Portable Document Format)
followed by removal of intermediate files.

## OPTIONS

-v
  output program name and version number, and quit
-h
  output usage summary and quit
-l
  changes the TeX processor to latex(1) or pdflatex(1)
-p
  changes the TeX processor to pdfetex(1) or pdflatex(1) (and doesn't run dvips(1) and ps2pdf(1) or dvipdfm(1) )
-d
  changes the dvi processor to dvipdfm(1)
-s
  stops processing at the dvi file
-i
  retain intermediate files
-1
  one-pass [pdf][la]tex processing
-f
  default processing
Options affect processing of all succeeding MusiXTeX files unless changed by another option.

## SEE ALSO

etex(1), latex(1), pdfetex(1), pdflatex(1), musixflx(1), dvipdfm(1), dvips(1), ps2pdf(1).
musixdoc.pdf

## AUTHOR

This manual page was written by Bob Tennent <rdt@cs.queensu.ca>.

## Index

NAME
SYNOPSIS
OPTIONS
SEE ALSO
AUTHOR

This document was created by man2html, using the manual pages.
Time: 08:25:23 GMT, September 14, 2012